Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

VPN Client versions

We are running a 3005 concentrator with the latest software code. We are in the midst of pushing out an updated client to all users. I noticed that there are now 4.x versions of the client along with the 3.6.x versions (we are using the 3.6.3 client now). Are 4.x clients the preferred clients to use with the 3005 or are the 3.6.x clients the preferred clients for the 3005 concentrator? Thanks

1 REPLY
Cisco Employee

Re: VPN Client versions

Either should work fine. The 4.x client does have a lot of new features, so it's sort of up to you as to whether you want them or not. The new features are listed here:

http://www.cisco.com/univercd/cc/td/doc/product/vpn/client/rel4_0/relnotes/400_clnt.htm#1225878

The virtual adapter is good if you run things like X-Windows/NetMeeting over the VPN, it solves a lot of the problems with those apps. The single SA also uses a lot less resources on the concentrator particularly if you're doing split tunnelling.

Personally I would always run the latest version, although not necessarily the very first release of a major train. Now that 4.0(3) is out I would use that over 3.6(3).

86
Views
0
Helpful
1
Replies